a {
	color: #000000;
}
a.left {
	color: #FFFFFF;
}
body {
	color: #000000;
}
div.left {
	align-content: left;
	padding-left: 5px;
	padding-right: 10px;
	background-color: #3a2b8a;
	vertical-align: top;
}
h1 {
	padding-left: 10px;
	padding-right: 10px;
}
h2 {
}
p {
	padding-left: 5px;
	padding-right: 5px;
}
p.footer {
	color: #FFFFFF;
}
td.left {
	width: 125px;
	background-color: #3a2b8a;
	vertical-align: top;
	border-style: outset;
	border-width: 5px;
	border-color: red;
}